.irPage .card__img._1 img {
  -o-object-fit: cover;
  -o-object-position: 0 -9px;
  transition: all 0.3s ease-in 0s;
  aspect-ratio: 335/140;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 0 -9px;
}

@media screen and (min-width: 768px) {
  .irPage .card__img._1 img {
    -o-object-position: left;
    aspect-ratio: 221/197;
    object-position: left;
  }
}

@media screen and (min-width: 768px) and (min-width: 1440px) {
  .irPage .card__img._1 img {
    aspect-ratio: 377/197;
  }
}

.irNews .cat {
  margin-top: 0;
}

.cat._news {
  background-color: #c52c30;
}

.cat._timely {
  background-color: #318fbd;
}

.cat._ir {
  background-color: #406c51;
}

.footer {
  background-color: #0b1f64;
  height: 100px;
}

.topSlider__item {
  max-width: 37rem;
}

@media screen and (min-width: 768px) {
  .inner._narrow {
    max-width: 860px;
  }
}

.service .linkTitle {
  display: flex;
  position: relative;
  align-items: baseline;
  padding-left: 0.8em;
  color: #0b1f64;
  font-weight: normal;
  font-size: 16px;
  line-height: 1.6;
  /* text-transform: uppercase; */
}

.service .linkTitle::before {
  display: block;
  position: absolute;
  top: 9px;
  left: 0;
  transform: rotate(45deg);
  border-top: 1px solid #0b1f64;
  border-right: 1px solid #0b1f64;
  background-color: transparent;
  width: 7px;
  height: 7px;
  content: "";
  margin-bottom: 2px;
}

.service .linkTitle:hover {
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  .service .linkTitle::before {
    top: 10px;
  }
}

@media screen and (min-width: 768px) {
  .linkTitle:hover {
    opacity: 1;
    text-decoration: underline;
  }
}

.servicePage__service {
  padding: 60px 0 65px;
}

@media screen and (min-width: 768px) {
  .servicePage__service {
    padding: 96px 0 90px;
  }
}

/*.service {
  padding: 60px 0 65px;
}
@media screen and (min-width: 768px) {
  .service {
    padding: 96px 0 90px;
  }
}*/

.service__heading {
  border-bottom: 1px solid #0b1f64;
  padding-bottom: 5px;
  color: #0b1f64;
  font-weight: 700;
  font-size: 18px;
}

@media screen and (min-width: 768px) {
  .service__heading {
    padding-bottom: 7px;
    font-size: 26px;
  }
}

.service__heading._mt {
  margin-top: 71px;
}

@media screen and (min-width: 768px) {
  .service__heading._mt {
    margin-top: 84px;
  }
}

@media screen and (min-width: 768px) and (min-width: 1440px) {
  .service__heading._mt {
    margin-top: 125px;
  }
}

.service__wrapper {
  display: flex;
  flex-direction: column;
  margin-top: 44px;
}

@media screen and (min-width: 768px) {
  .service__wrapper {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: -17px;
  }
}

.service__item {
  display: flex;
  flex-direction: column;
  box-shadow: 2px 2px 10px rgba(11, 31, 100, 0.2);
  border-radius: 5px;
  width: 100%;
  overflow: hidden;
}

.service__item a:hover {
  opacity: 1;
}

.service__item figure.service__img {
  overflow: hidden;
}

.service__item figure.service__img img {
  transition: 0.5s ease-in-out 0s;
}

.service__item:hover figure.service__img img {
  transform: scale(1.1, 1.1);
  transition: 0.5s ease-in-out 0s;
}

@media screen and (min-width: 768px) {
  .service__item {
    margin-top: 64px;
    width: calc((100% - 20px) / 2);
  }
}

@media screen and (min-width: 768px) and (min-width: 1440px) {
  .service__item {
    width: calc((100% - 35px) / 2);
  }
}

.service__item:not(:first-of-type) {
  margin-top: 40px;
}

@media screen and (min-width: 768px) {
  .service__item:not(:first-of-type) {
    margin-top: 64px;
  }
}

.service__body {
  padding: 28px 18px 29px;
}

@media screen and (min-width: 768px) {
  .service__body {
    display: flex;
    flex-grow: 1;
    flex-direction: column;
    padding: 17px 22px 23px 22px;
  }
}

@media screen and (min-width: 768px) and (min-width: 1440px) {
  .service__body {
    padding: 17px 18px 23px 18px;
  }
}

.service__title {
  border-bottom: 1px solid #ecf0f0;
  padding-bottom: 5px;
  color: #333;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.2;
}

@media screen and (min-width: 768px) {
  .service__title {
    font-size: 20px;
  }
}

@media screen and (min-width: 768px) and (min-width: 1440px) {
  .service__title {
    padding-bottom: 0;
  }
}

.service__info {
  margin-top: 15px;
  font-size: 14px;
}

@media screen and (min-width: 768px) {
  .service__info {
    margin-top: 20px;
  }
}

@media screen and (min-width: 768px) and (min-width: 1440px) {
  .service__info {
    display: flex;
    align-items: center;
    margin-top: 11px;
  }
}

.service__logo {
  width: 120px;
}

@media screen and (min-width: 768px) and (min-width: 1440px) {
  .service__logo {
    margin-top: 0;
  }
}

.service__logo._4 {
  width: 132px;
}

.service__logo._8 {
  width: 180px;
}

.service__logo._9 {
  width: 104px;
}

.service__linkTitle {
  margin-top: 13px;
}

@media screen and (min-width: 768px) {
  .service__linkTitle {
    margin-top: 15px;
  }
}

@media screen and (min-width: 768px) and (min-width: 1440px) {
  .service__linkTitle {
    margin-top: 9px;
    margin-left: 20px;
  }
}

.service__lead {
  margin-top: 26px;
  border-radius: 5px;
  background-color: #ecf0f0;
  padding: 27px 31px 23px;
}

@media screen and (min-width: 768px) {
  .service__lead {
    flex-grow: 1;
    padding: 23px 20px 30px 31px;
  }
}

@media screen and (min-width: 768px) and (min-width: 1440px) {
  .service__lead {
    padding: 31px 20px 43px 31px;
  }
}

.service__leadTitle {
  color: #0b1f64;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.3;
}

@media screen and (min-width: 768px) {
  .service__leadTitle {
    font-size: 18px;
  }
}

.service__leadList {
  margin-top: 10px;
}

@media screen and (min-width: 768px) {
  .service__leadList {
    margin-top: 11px;
  }
}

@media screen and (min-width: 768px) and (min-width: 1440px) {
  .service__leadList {
    margin-top: 21px;
  }
}

@media screen and (min-width: 768px) {
  .service__leadItem:not(:first-of-type) {
    margin-top: 2px;
  }
}

.service__leadItem .text {
  display: flex;
  position: relative;
  align-items: baseline;
  padding-left: 8px;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.3;
}

@media screen and (min-width: 768px) {
  .service__leadItem .text {
    font-size: 15px;
    line-height: 1.5;
  }
}

@media screen and (min-width: 768px) and (min-width: 1440px) {
  .service__leadItem .text {
    line-height: 1.7;
  }
}

.service__leadItem .text::before {
  display: block;
  position: absolute;
  top: 7px;
  left: 0;
  border-radius: 50%;
  background-color: #333;
  width: 5px;
  height: 5px;
  content: "";
}

@media screen and (min-width: 768px) {
  .service__leadItem .text::before {
    top: 10px;
  }
}

@media screen and (min-width: 768px) and (min-width: 1440px) {
  .service__leadItem .text::before {
    top: 11px;
  }
}

.mvUnder__heading {
  text-transform: none;
}
